Bug 1811181 - Review Request: golang-github-aliyun-oss-sdk - Aliyun OSS SDK for Go
Summary: Review Request: golang-github-aliyun-oss-sdk - Aliyun OSS SDK for Go
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-NEEDSPONSOR 1811182 1811183
TreeView+ depends on / blocked
 
Reported: 2020-03-06 18:52 UTC by Brandon Perkins
Modified: 2020-03-24 21:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-24 21:22:17 UTC
Type: ---


Attachments (Terms of Use)

Description Brandon Perkins 2020-03-06 18:52:12 UTC
Spec URL: https://raw.githubusercontent.com/bdperkin/aliyun/master/SPECS/golang-github-aliyun-oss-sdk.spec
SRPM URL: https://download.copr.fedorainfracloud.org/results/bdperkin/aliyun/srpm-builds/01291480/golang-github-aliyun-oss-sdk-2.0.6-1.fc31.src.rpm
Description: 
Aliyun OSS SDK for Go.
Fedora Account System Username: bdperkin
Note: These are my first packages and I need a sponsor.
Successful copr build: https://copr.fedorainfracloud.org/coprs/bdperkin/aliyun/build/01291480/

Comment 1 Brandon Perkins 2020-03-10 12:47:16 UTC
Spec URL: https://raw.githubusercontent.com/bdperkin/aliyun/master/SPECS/golang-github-aliyun-oss-sdk.spec
SRPM URL: https://download.copr.fedorainfracloud.org/results/bdperkin/aliyun/srpm-builds/01293797/golang-github-aliyun-oss-sdk-2.0.6-2.fc31.src.rpm
Successful copr build: https://copr.fedorainfracloud.org/coprs/bdperkin/aliyun/build/01293797/
Changelog:
* Fri Mar 06 2020 Brandon Perkins <bperkins@redhat.com> - 2.0.6-2
- Remove build of aliyun-oss-go-sdk binary example as this is a devel only package

* Wed Mar 04 2020 Brandon Perkins <bperkins@redhat.com> - 2.0.6-1
- Update to version 2.0.6
- Added ASL 2.0 License

* Fri Nov 22 2019 Brandon Perkins <bperkins@redhat.com> - 2.0.4-1
- Initial package

Comment 2 Robert-André Mauchin 🐧 2020-03-24 21:22:17 UTC
Already packaged: golang-github-aliyun-oss

May need an update, send a PR/bug if needed.


Note You need to log in before you can comment on or make changes to this bug.